{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ encore_entry_link_tags('worker') }}
{% endblock %}

{% block intro %}
    <div class="worker">
        <div class="intro-wrapper">
            <div class="intro-worker-bg">
            </div>
            <div class="intro worker-intro">
                <div class="container">
                    <div class="intro-inner">
                        <h1 class="intro-title">Работа в Великобритании</h1>
                        <h2 class="intro-subtitle">Наша компания предоставляет широкий спектр возможностей для людей, которые готовы трудиться и принять вызовы работы в строительном секторе. Позитивный настрой и желание преуспеть – это Ваш ключ к получению незабываемого и успешного опыта работы в Великобритании.
                            <br><br><div class="sub-description">Если Вы готовы расширить свои возможности и вывести жизнь на новый уровень – переходите по ссылке ниже или свяжитесь с нашими представителями уже сегодня</div></h2>
                        <a class="btn-main" href="{{ path('app_order') }}">Подать заявку</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block body %}
    <div class="worker">
        <div class="section">
            <div class="container">
                <div class="about">
                    <div class="section-title">
                        <h3 class="title">Мы работаем для вас</h3>
                        <p class="sub-title">Если у Вас есть свои пожелания – свяжитесь с нами и мы найдем для Вас лучшую работу в Великобритании</p>
                    </div>
                    <div class="services worker-services">
                        <div class="service">
                            <div class="image">
                                <i class="fa-solid fa-user-gear"></i>
                            </div>
                            <div class="text">
                                <p class="title">Широкий круг возможностей</p>
                                <p class="description">Наша компания сотрудничает с лучшими и стабильными застройщиками по всему Соединенному Королевству, предлагая множественные варианты трудоустройства в разных секторах строительства</p>
                            </div>
                        </div>
                        <div class="service">
                            <div class="image">
                                <i class="fa-solid fa-key"></i>
                            </div>
                            <div class="text">
                                <p class="title">Ключевые должности</p>
                                <p class="description">Наши клиенты всегда в поиске опытной и квалифицированной рабочей силы для того, чтобы их бизнес работал как часы</p>
                            </div>
                        </div>
                    </div>
                    <div class="services">
                        <div class="service">
                            <div class="image">
                                <i class="fa-solid fa-clipboard-list"></i>
                            </div>
                            <div class="text">
                                <p class="title">Хорошая подготовка</p>
                                <p class="description">Мы обеспечиваем Вас необходимыми знаниями и навыками для того, чтобы стать продуктывным сотрудником в Соедененном Королевстве</p>
                            </div>
                        </div>
                        <div class="service">
                            <div class="image">
                                <i class="fa-solid fa-plane"></i>
                            </div>
                            <div class="text">
                                <p class="title">Транспортная помощь</p>
                                <p class="description">Мы предложим Вам лучшие быстрые и дешевые варианты путешествия к месту работы</p>
                            </div>
                        </div>
                        <div class="service">
                            <div class="image">
                                <i class="fa-solid fa-handshake-angle"></i>
                            </div>
                            <div class="text">
                                <p class="title">Постоянная поддержка</p>
                                <p class="description">Мы будем на связи с Вами когда Вы доберетесь к месту назначения, чтобы удостовериться, что Вы удовлетворены условиями работы</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="employment">
        <div class="image employment-item">
            <img src="{{ asset('images/employ-bg.jpg') }}" alt="worker"/>
        </div>
        <div class="text employment-item">
            <div class="title">Трудоустройство</div>
            <div class="description">
                Наша компания очень ответственно и профессионально относится к процесу Вашего трудоустройства для того, чтобы у вас был незабываемый и качественный опыт работы в Британии.
<br>
<br>
                Перед процесом трудоустройства все кандидаты должны успешно пройти вводное интервью.
<br>
<br>
                По нашему опыту, можем сказать, что хорошая подготовка это база, с которой начнется Ваше успешное трудоустройство в Британии
            </div>
        </div>
    </div>
    <div class="process">
        <div class="process-wrapper">
            <div class="process-bg">
            </div>
            <div class="process-content">
                <div class="container">
                    <h2 class="title">Процес трудоустройства</h2>
                    <div class="description">Свяжитесь с нами или посетите наш офис для того, чтобы назначить интервью. Для записи на интервью Вы должны предоставить свою электронную почту, на которую мы отправим подтверждение с датой и временем, а также предоставим всю нужную информацию.
                    <br>
                    <br>
                        Если Вы успешно пройдете интервью, Вы получите письмо с подтверждением и списком документов, необходимых для работы в Великобритании. Ваша заявка будет принята при получении всех необходимых документов. Вы сможете выбрать дополнительные услуги по желанию:
                        <br>
                        <br>
                        1. Пасторальное и бытовое обеспечение
                        <br>
                        <br>
                        2. Помощь в организации транспортных услуг
                        <br>
                        <br>
                        3. Страховка репатриации или возврат налога.
                    </div>
                    <a class="btn-main" href="{{ path('app_order') }}">Подать заявку</a>
                    <h2 class="title">Рядом с вами</h2>
                    <div class="description">Наша компания всегда проводит презентационные дни в тех странах, где мы предоставляем свои услуги для того, чтобы сократить Ваше время и деньги. Свяжитесь с нами и узнайте где и когда будет следующая презентация нашей работы</div>
                </div>
            </div>
        </div>
    </div>
    <div class="questions">
        <div class="container">
            <h2 class="title">Часто задаваемые вопросы</h2>
            <div class="item">
                <div class="question">
                    Сколько я смогу зарабатывать?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">
                    <p style="margin-bottom: 20px;">Оплата почасовая, производится каждую пятницу, каждая должность имеет индивидуальную ставку:</p>
                    <ul>
                        <li>Разнорабочиe - от 11-14£ в час</li>
                        <li>Электрики - от 17-20£ в час</li>
                        <li>Сварщики - от 15-18£ в час</li>
                        <li>Сантехники - от 16-19£ в час</li>
                        <li>Гипсокартонщики - от 20-23£ в час</li>
                        <li>Плотники/столяры - от 20-23£ в час</li>
                        <li>Маляры/штукатуры - от 17-20£ в час</li>
                        <li>Плиточники - от 21-24£ в час</li>
                        <li>Каменщики - от 15-18£ в час</li>
                        <li>Клинерщики - от 11-14£ в час</li>
                        <li>Каменщики - от 15-18£ в час</li>
                        <li>Кровельщики - от 18-21£ в час</li>
                        <li>Водители (категории А,В) - от 14-17£ в час</li>
                        <li>Грузчики - от 13-16£ в час</li>
                        <li>Охранник - от 11-14£ в час</li>
                    </ul>
                </div>
            </div>
            <div class="item">
                <div class="question">
                    Какие расходы мне предстоят во время проживания в Англии?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">Оплата за размещение £57,40. Продукты и предметы первой необходимости.
                    <p>Для того, чтобы сориентироваться в ценах на продукты питания просмотрите цены в супермаркетах эконом сегмента: <a href="https://www.lidl.co.uk/" target="_blank">LIDL</a>, <a href="https://www.aldi.co.uk/" target="_blank">ALDI</a></p>
                </div>
            </div>
            <div class="item">
                <div class="question">
                    Когда я получу свою первую зарплату?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">Работники получают свою первую зарплату за отработанные дни предыдущей недели в конце следующей недели.</div>
            </div>
            <div class="item">
                <div class="question">
                    Как открыть банковский счёт в Великобритании? Что ещё потребуется?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">Открыть банковский счёт Wise, получить номер национальной страховки (National Insurance Number) и временно зарегистрироваться у местного терапевта вам поможет отдел кадров предприятия перед тем, как вы приступите к работе.</div>
            </div>
            <div class="item">
                <div class="question">
                    Почему я должен выбрать компанию WJ для помощи в поиске работы в Великобритании?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">
                    <ul>
                        <li>
                            WiseJob это высококачественная и профессиональная рекрутинговая компания, которая нацелена на помощь строительной отрасли Великобритании.
                        </li>
                        <li>
                            WiseJob предлагает комплексный процес трудоустройства людям, которые хотят работать в строительном секторе Великобритании.
                        </li>
                    </ul>
                    Это поможет Вам быть готовым с правильными ожиданиями, знаниями и навыками для того, чтобы стать успешным работником.
                </div>
            </div>
            <div class="item">
                <div class="question">
                    Как я могу удостовериться в том, что компания WiseJob надежная?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">
                    <ul>
                        <li>
                            У нас есть британская лицензия GLA, которая обязательна для всех компаний, которые поставляют рабочую силу работодателям Великобритании
                        </li>
                        <li>
                            Мы являемся членом организации ALP (Ассоциация Поставщиков Рабочей силы) в Великобритании.
                        </li>
                        <li>
                            У нас есть 20 лет опыта работы в строительной сфере Великобритании и мы расскажем Вам все, что нужно о трудоустройстве в Соедененном Королевстве.
                        </li>
                    </ul>
                </div>
            </div>
            <div class="item">
                <div class="question">
                    Что мне нужно взять на интервью?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">Ваш паспорт и идентификационные документы.</div>
            </div>
            <div class="item">
                <div class="question">
                    Как мне подать заявку?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">Для получения больше информации о том, как подать заявку, пожалуйста, <a href="{{ path('app_order') }}">нажмите здесь.</a></div>
            </div>
            <div class="item">
                <div class="question">
                    Предоставляет ли работодатель жилье? Какая стоимость проживания?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">Большинство работодателей предоставляют проживание работникам на период работы в Великобритании. Цена зависит от работодателя, но средняя стоимость с апреля 2020 года – 59.50 фунтов в неделю не включая коммунальные услуги.</div>
            </div>
            <div class="item">
                <div class="question">
                    Знание английского обязательно?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">Не обязательно, но базовые знания помогут Вам.</div>
            </div>
            <div class="item">
                <div class="question">
                    Какой миннимальный и максимальный возраст для работы?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">Работники должны быть совершеннолетними ( от 18 лет), максимального возраста нет, но, так как работа требует определенной физической подготовки, мы не рекомендуем данную работу людям старше 50.</div>
            </div>
            <div class="item">
                <div class="question">
                    Как долго я могу работать в Великобритании?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">WiseJob предлагает разные варианты контрактов от 12 недель.</div>
            </div>
            <div class="item">
                <div class="question">
                    Сколько дней в неделю я буду работать?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">Обычно 5-6 дней в неделю, но все зависит от объема работы.</div>
            </div>
            <div class="item">
                <div class="question">
                    Сколько часов в неделю я буду работать?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">Колличество рабочих часов в неделю вариируется, так как оно зависит от погоды. В основном Вы будете работать от 40 до 60 часов в неделю.</div>
            </div>
            <div class="item">
                <div class="question">
                    Что мне понадобиться в Великобритании?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">
                    <ul>
                        <li>
                            Водонепроницаемая куртка, штаны и обувь
                        </li>
                        <li>
                            Паспорт, идентификационные документы, рабочий контракт
                        </li>
                        <li>
                            100 фунтов на первые 2 недели на еду и базовые потребности
                        </li>
                        <li>
                            Будильник
                        </li>
                        <li>
                            Професиональная этика
                        </li>
                    </ul>
                </div>
            </div>
            <div class="item">
                <div class="question">
                    Как мне добраться в Великобританию?
                    <div class="icon icon-close"><i class="fa-solid fa-minus"></i></div>
                    <div class="icon icon-open"><i class="fa-solid fa-plus"></i></div>
                </div>
                <div class="answer">
                    WiseJob предлагает выборочную услугу по организации поездки до объекта, на которой Вы будете работать. Есть 2 варианта:
                    <br>
                    <br>
                    <ul>
                        <li>
                            полет и трансфер с аэропорта
                        </li>
                        <li>
                            мини автобус или автобус
                        </li>
                    </ul>
                    Оба варианта приемлемы по цене и организованы лучшим способом!
                </div>
            </div>
        </div>
    </div>
{% endblock %}



{% block javascripts %}
    {{ encore_entry_script_tags('worker') }}
{% endblock %}